@charset "UTF-8";
/*Tag styles-----------------------------------------start*/
html{padding:0px; margin:0px;}

body{padding:0px; margin:0px; font:13px Segoe UI, Charis SIL, Lucida Sans Unicode, "Noto Sans CJK TC", "Microsoft JhengHei", twblg-sans, twblg; color:#000; line-height:20px; background:#e4d5be url(images/header.jpg) top center no-repeat; text-align:center;}

p{text-align:justify; line-height:20px; padding-top:1px;}

form {display:inline;}

a {color:#686b6d; text-decoration:none; cursor:pointer;}
a:link {text-decoration:underline;}
a:visited {text-decoration:underline;}
a:active {color:#686b6d; text-decoration:underline;}
a:hover {color:#483015; text-decoration:underline;}

H1 {
	font-weight:bold;
	color: #000;
	font-size:1.4em;
	line-height:14px;
	font:"微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode;
}
H2 {
	color:#000;
	font-size:1.1em;
	line-height:14px;
	font-weight:600;
	font:"微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode;
}
H3 {color:#990000; font:27px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:bold; line-height:41px; text-align:center;}
H4 {color:#000000; font:16px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:bold; line-height:41px; text-align:center; padding-right:35px;}
H5{color:#990000; font:18px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:bold; text-align:center; margin-bottom:-1px;}
H6{color:#000000; font:18px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:bold; line-height:1px; text-align:left; padding-left:15px;}

/*ܧw]Tag styles-----------------------------------------end*/
#seo{
	position: absolute;
	left: 200px;
	top: 10px;
	text-indent: -9999px;
	display: block;
}

/* body---------------------------------------------start*/
#container {
	min-width:960px;
	margin:0 auto;
	text-align:left;
	height:auto;
	background:url(images/container_bg.jpg) repeat-y center;
}

#intro{
	margin:0 auto;
	background:url(images/sidebar_bg.jpg) no-repeat bottom center;
}

#pageHeader{
	height:74px;
	width:940px;
	margin:0 auto;
	background:url(images/header_bg.jpg) no-repeat center;
}
#pageContent{
	width:940px;
	margin:0 auto;
}
#sidebar{
	width:160px;
	float:left;
	height:830px;
}

#counter{font:1.3em "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; padding:70px 25px 25px 25px;}
#counter li{list-style:none; text-align:right; font-size:13px;}

#mainContent, #bushoContent, #suoyinContent, #shengmuContent, #cimuContent, #fuluContent, #yunmuContent, #yundiaoContent{
	width:780px;
	float:right;
	padding:0 0 25px 0px;
}
#footer {
	background:#cdb595;
	text-align:left;
	padding:3px 0;
}

.clearfloat {clear:both; height:0; font-size:1px; line-height:0px;}


.glossymenu{margin:0; padding:0; width:8.5em; background-color:#d8be97; margin:0px 0 0 25px; speak-numeral:1px;}
.glossymenu a.menuitem{display:block; cursor:pointer; background:url(images/menu.jpg) no-repeat top left #bda685; border:1px solid #7e6b5a; padding:0.2em 1em; color:#333; text-decoration: none; font:1.2em "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:500; margin-top:10px;}
.glossymenu a.selected, .glossymenu .menuitem:active, .glossymenu a.menuitem:hover{background:url(images/menu_hover.jpg) no-repeat top left #cba07e; border: 1px solid #c7494a; color:#7d0000;}
.glossymenu a.menuitem .statusicon{position: absolute; top:5px; right:5px; border: none;}
.glossymenu div.submenu{background:#c9b99f; border-left:1px solid #a99680; border-right:1px solid #a99680;}
.glossymenu div.submenu ul{list-style-type:none; margin:0; padding:0;}
.glossymenu div.submenu ul li{ margin:0px;}
.glossymenu div.submenu ul li a{display:block; text-decoration: none; background:url(images/li_menu.jpg) no-repeat top left; font:1.1em "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:500; color:#5d5141; padding:0.4em 0.3em 0.4em 1em;  border-bottom:1px solid #a99680; }
.glossymenu div.submenu ul li a:hover{background:url(images/li_menu_hover.jpg) no-repeat top left #d2ac90; border-bottom:1px solid #c68173; color:#7d0000;}
.glossymenu div.submenu ul li .selected{background:url(images/li_menu_hover.jpg) no-repeat top left #d2ac90; border-bottom:1px solid #c68173; color:#7d0000;}
/* body---------------------------------------------end*/

#logo{
	width:410px;
	height:40px;
	float:left;
	margin:12px 0 0 10px;
}
#news{
	width:487px;
	height:25px;
	float:left;
	margin:32px 0 0 23px;
	line-height:25px;
}
#news font{color:#FFFF00;}

.boxHeader{background:url(images/boxHeader.jpg) no-repeat; height:41px; padding-left:15px; width:763px; font:"微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode;}
.Header_txt1, .Header_txt2, .Header_txt3{color:#59493f; font:27px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode,twblg; font-weight:bold; line-height:41px; }
.Header_txt2, .Header_txt3{font-size:14px; color:#240d00; line-height:35px;}
.Header_txt2 a, .Header_txt2 span{color:#3f2202; font:"微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode,twblg; font-weight:bold; padding:0px 12px; text-decoration:none; }
.Header_txt2 a:hover{color:#3f2202; text-decoration:underline;}
.Header_txt3 a, .Header_txt3 span{background:url(images/icon.gif) no-repeat left center; text-decoration:underline; font-size:14px; padding:0px 14px;} 
.Header_txt3 a:hover, .Header_txt3 .selected{color:#a72f2e; text-decoration:underline; font:"微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode,twblg; font-weight:bold; background:url(images/icon_hover.gif) no-repeat left center; }


.footerContent{width:520px; margin:0 auto; background:url(images/logo_s.jpg) left center no-repeat; height:25px; padding-left:28px; font-size:11px; line-height:25px;}

.searchbox{background:url(images/searchbox.jpg); width:661px; height:65px; margin:12px 53px 12px 43px; padding:10px;}
.searchbox img{margin-right:3px;}
dt.section1{margin-left:420px; *margin-left:430px; _margin-left:420px;}
dt.section2{margin-top:15px; *margin-top:15px; _margin-top:10px;white-space:nowrap;}
.sec_input{width:267px;font-family:inherit;}
#search_suggest { font-family:Segoe UI, Charis SIL, Lucida Sans Unicode,twblg,"Source Han Serif TC","HanaMin",serif; }

.middlebox, .newsbox{border:1px solid #d1c0a5; background:url(images/middle_bg.jpg) repeat-x top; margin:12px 53px 12px 43px; width:659px; font:1.2em "Noto Sans CJK TC", "Microsoft JhengHei", Segoe UI, Charis SIL, Lucida Sans Unicode; padding:0px 10px;}
.middlebox ol{margin-left:-10px; font:15px "Noto Sans CJK TC", "Microsoft JhengHei", Segoe UI, Charis SIL, Lucida Sans Unicode; line-height:25px;}

.text_red{color:#990000;}
.text_tab{width:100%; background:#362e2b;}
.text_tab th{background:#c4ae94; text-align:center; padding:3px;}
.text_tab td{background:#d1c0a5; padding:3px;}

.newsbox{padding:0px 10px 10px 10px;}
.newsTab td{padding:5px 0;}
.newsdate{color:#dbae90; margin-right:10px; width:80px;}
.newstitle a{color:#483015;}
.newstitle a:hover {color:#483015; text-decoration:underline;}

.nowrap { white-space:nowrap; }
.nowrap .all_space1 { min-width:7em; }
.level_top1{background:#c4ae94; text-align:center;}
.level_top2{background:#d1c0a4; text-align:center;}
.all_space1{background:#cec3b2; text-align: center;}
.all_space2{background:#e1d3bc; text-align: center;}
.all_space3{background:#e1d3bc; text-align: left;}
.left_type1{background:#cec3b2; text-align: left;}
.left_type2{background:#e1d3bc; text-align: left;}
.fuluTab .selected{background:#BDA685; text-align: center;}
#cluetip-inner table { border-collapse:collapse; } 


.text_huo{color:#996633;}
.total_search{font-size:1.15em; padding-left:12px;}
.total_search span { color:#990000; font-family:Segoe UI, Charis SIL, Lucida Sans Unicode,twblg,"Source Han Serif TC","HanaMin",serif; }

.sub_list a{color:#3f2202; font:1.15em "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:200; padding:10px 10px 9px 10px; text-decoration:none; margin:0px 2px 0 0; line-height:40px;}
.sub_list a:hover, .sub_list a.selected{color:#3f2202; font:1.15em "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; font-weight:200; background:#c4ae94; text-decoration:none; line-height:40px;}

/* suoyin---------------------------------------------start*/
.suoyinbox{margin:12px 15px; font-size:1.1em; width:730px;}

/* suoyin---------------------------------------------end*/


/* busho---------------------------------------------start*/
#bushoContent, #suoyinContent, #shengmuContent, #cimuContent, #fuluContent, #yunmuContent, #yundiaoContent{width:779px;}

.bushobox, .contactbox{border:1px solid #d1c0a5; margin:12px 15px; padding:15px; width:700px;}

.bushoTab, .shengmuTab, .cimuTab, .fuluTab, .yunmuTab, .yundiaoTab{width:100%; font-size:1.15em;}
.exception{font-size:1.0em;}
.fangyan2{font-size:1.0em; word-wrap: break-word; word-break: break-all; width:35%;}
.bushoTab td, .shengmuTab td, .cimuTab td, .fuluTab td, .yunmuTab td, .yundiaoTab td{padding:7px 4px;}
.bushoTab a, .shengmuTab a, .cimuTab a, .fuluTab a, .yunmuTab a, .yundiaoTab a{color:#483015;}
.bushoTab a:hover, .shengmuTab a:hover, .cimuTab a:hover, .fuluTab a:hover, .yunmuTab a:hover, .yundiaoTab a:hover{color:#483015; text-decoration:underline;}
/* busho---------------------------------------------end*/


/* shengmu---------------------------------------------start*/
.mainbox, .shengmubox, .yunmubox, .cimubox, .fulubox, .yundiaobox{border:1px solid #d1c0a5; margin:15px; padding:0px 10px 10px 10px; width:710px; background:url(images/middle_bg.jpg) repeat-x top; border-top:5px solid #c4ae94;}
.qiguanbox{background:url(images/middle_bg.jpg) repeat-x top #ffffff; text-align:center; padding:0 0 10px 0;}

.mainbox li{list-style-type:none;}
/* shengmu---------------------------------------------end*/

.page{ text-align:right;}
.page a{color:#3f2202; font:15px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; padding:0 5px;}
.page b{color:#990000; font:16px "微軟正黑體", Segoe UI, Charis SIL, Lucida Sans Unicode; padding:0 5px; font-weight:bold;}


.middlebox p, .mainbox p, .mainbox li, .contactbox p, .contactbox li{font:15px Segoe UI, Charis SIL, Lucida Sans Unicode, "Noto Sans CJK TC", "Microsoft JhengHei"; line-height:25px; padding:0 15px;}
.mainbox p a {color:#990000; text-decoration:underline; cursor:pointer;}
.mainbox p a:active, .mainbox p a:hover {color:#3f2202; text-decoration:underline;}

.compile_tab{width:100%; background:#362e2b; }
.compile_tab th{background:#c4ae94; text-align:center; padding:7px; font:15px Segoe UI, Charis SIL, Lucida Sans Unicode, "Noto Sans CJK TC", "Microsoft JhengHei";}
.compile_tab td{background:#d1c0a5; padding:7px;  font:15px Segoe UI, Charis SIL, Lucida Sans Unicode, "Noto Sans CJK TC", "Microsoft JhengHei"; line-height:25px;}

.main_tab{width:95%; font:15px Segoe UI, Charis SIL, Lucida Sans Unicode, "Noto Sans CJK TC", "Microsoft JhengHei"; line-height:25px; margin-left:15px;}
.style1 {color: #CC6600}
.tlsound {
	font-family:"Segoe UI", "Charis SIL","Lucida Sans Unicode";
}
.playbutton {
	cursor:pointer;
	display:inline-block;
}
.playbutton svg {
	position:relative;
	top:2px;
	margin-bottom:-2px;
}
@media screen and (hover:hover) {
	.playbutton:hover svg g rect { opacity:0.3; }
}
img[src^="/holodict_new/fontPics/"] {
	height:1em;
	position:relative;
	top:1px;
	border:0;
}
@font-face {
	/* http://glyphwiki.org/wiki/Group:imerej_twblg */
	font-family: twblg;
	src: url("/holodict_new/fonts/twblgdict.woff") format("woff");
}
.pointer { cursor:pointer; }
